# Limites de fonctions

La limite d'une fonction se note \\[\lim\limits_{x \to a}f(x) = b\\] ou \\[f(x) \xrightarrow[x \to a]{} b\\]

**Idée**: \\(f(x)\\) est aussi proche que je veux de b pour autant que x soit suffisament proche de a

- Soitent \\( f: \mathbb{R} \to \mathbb{R} \quad a,b \in \mathbb{R}\\)
    - On dit que **f tend vers b quand x tend vers a** (\\(f(x) \xrightarrow[x \to a]{}b\\)) si
        - \\(\forall (x\_n) \subseteq dom(f) \quad (x\_n \to a) \implies (f(x\_n) \to b)\\)


